libvisio::XForm1D Struct Reference

`#include <VSDTypes.h>`

## Public Member Functions

| XForm1D ()
| XForm1D (const XForm1D &xform1d)

## Public Attributes

double | beginX
double | beginY
unsigned | beginId
double | endX
double | endY
unsigned | endId

## Constructor & Destructor Documentation

## XForm1D() [1/2]

libvisio::XForm1D::XForm1D | ( |  | ) |

inline

Referenced by XForm1D().

## XForm1D() [2/2]

libvisio::XForm1D::XForm1D | ( | const XForm1D & | xform1d | ) |

inline

## Member Data Documentation

## beginId

unsigned libvisio::XForm1D::beginId

Referenced by XForm1D(), and XForm1D().

## beginX

double libvisio::XForm1D::beginX

Referenced by XForm1D(), and XForm1D().

## beginY

double libvisio::XForm1D::beginY

Referenced by XForm1D(), and XForm1D().

## endId

unsigned libvisio::XForm1D::endId

Referenced by XForm1D(), and XForm1D().

## endX

double libvisio::XForm1D::endX

Referenced by XForm1D(), and XForm1D().

## endY

double libvisio::XForm1D::endY

Referenced by XForm1D(), and XForm1D().

The documentation for this struct was generated from the following file:

- VSDTypes.h